'use strict';

/* Services */

// Having fun here:  Highlighting the matches from the filter
angular.module('iguanaApp')
    .filter('searchfilter', function() {
        return function(input, query) {
            return input.replace(RegExp('(' + query + ')', 'g'), '<span class="super-class">$1</span>');
        }
    });